{
	"loginHtml": "custom-config/login/login.html",
	"loginTheme": {
		"backgroundImage": "/ip2Base/Themes/Default/bagg-login.jpg",
		"logo": {
			"text": "Portfolio",
			"textColor": "#fff"
		},
		"button": {
			"backgroundColor": "#fff",
			"textColor": "#333",
			"borderRadius": "3px"
		},
		"field": {
			"labelColor": "#fff",
			"textColor": "#fff"
		}
	},
	"header": {
		"html": "custom-config/login/header.html",
		"height": 51
	},
	"splash": {
		"html": "custom-config/login/splash.html"
	},
	"help": {
		"html": "custom-config/login/help.html"
	},
	"defaults": {
		"language": "en"
	},
	"theme": "gray",
	"email": {
		"address": "noreply@system-method.com",
		"name": "noreply at System & Method as"
	},
	"sitemuleLogo": "/ip2Base/Themes/Default/sml-logo-topbar.png"
}
